Bug 166998 - OpenOffice.org writer freezes when webpages containing images is pasted into it.
OpenOffice.org writer freezes when webpages containing images is pasted into it.
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Caolan McNamara
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-29 11:18 EDT by Uno Engborg
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-30 07:12:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
OpenOffice.org 53961 None None None Never

  None (edit)
Description Uno Engborg 2005-08-29 11:18:38 EDT
Description of problem:

OpenOffice.org writer freezes when webpages containing images
is pasted into it.

Version-Release number of selected component (if applicable):

openoffice.org-writer-1.9.125-1.1.0.fc4

How reproducible:
Always in FC4

Steps to Reproduce:
1. Open a web page containing an image in firefox (e.g. Fedora home page)
2. Select all
3. Copy
4  Open OOo.org writer and paste the copyed page
  
Actual results:

Writer freezes


Expected results:
 Edtiable writer page, looking very much like the original web page.

Additional info:
Comment 1 Caolan McNamara 2005-08-29 11:35:37 EDT
- if this a regression, i.e. did it work in a 1.9.X before
- is tools->options->internet->proxy set to none/system/manual ?
- does going to www.google.com and select all and copy and paste to writer work
? (does for me)
- can you give a demonstration URL ?
Comment 2 Caolan McNamara 2005-08-29 14:28:14 EDT
hmm, I get it pasted ok, take a little while. But then apparently hangs on save.
Comment 3 Caolan McNamara 2005-08-30 07:12:34 EDT
moved upstream as http://qa.openoffice.org/issues/show_bug.cgi?id=53961

Note You need to log in before you can comment on or make changes to this bug.